@media screen and (max-width: 480px) {
	#owl-carousel .item .csc-textpic-text p:last-child, #owl-carousel .item .csc-textmedia-text p:last-child {
		margin-left: 0;
	}

	#owl-carousel .csc-textpic-text:before {
		background-image: none;
	}

	#owl-carousel .csc-textpic-text p:last-child {
		bottom: -55px;
		width: auto;
		left: 0;
		height: 45px;
		border-width: 10px;
		padding-top: 13px;
	  }
}
